#Wed Sep 29 17:14:03 CST 2010
com.ti.ccstudio.buildDefinitions.C6000.Debug.1017536566/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.1017536566/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.2090178618/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.2090178618/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.302593966/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.302593966/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.593335144/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.593335144/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Debug.65492229/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.65492229/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Release.293399037/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Release.293399037/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Release.810564486/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Release.810564486/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Debug.2090178618=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Release.810564486=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
